.card-item{
    /* background: #fff; */
    border-radius: 15px;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    /* box-shadow: 0px 10px 40px 0px rgba(51, 48, 78, 0.15); */
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.card-item a{
    display: block;
    width: 100%;
}
.card-item .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 12px 15px 12px 25px;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.card-item .media:hover{
    background: #fff;
}
.card-item .media:hover .media-title h4{
    color: #000;
}
.card-item .media .media-img{
    display: flex !important;
}
.card-item .media .media-img img{
    border-radius: 100%;
}
.card-item .media .media-title h4{
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.1em;
    color: #fff;
    text-transform: uppercase;
}
.card-item .media .media-body {
    /* -ms-flex: 1; */
    /* flex: 1; */
    width: 100%;
}

.card-item .media .media-body h4 {
    margin-bottom: 13px;
    margin-top: 15px;
    font-size: 22px;
    line-height: 1.1em;
    color: #2E2E2E;
}

.card-item .media .media-body p {
    margin-top: 0;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 1.1em;
    color: #656565;
}

.card-item .media .sched{
    font-size: 23px;
    line-height: 23px;
    position: absolute;
    right: 0;
    bottom: 0px;
}

@media (max-width: 767px){

    .card-item{
        margin-bottom: 15px;
        /* padding: 15px 15px 10px; */
        font-size: 12px;
        min-height: unset;
    }
    
    .card-item .media .media-img{
        max-width: 65px;
    }

    .card-item .media .media-body h4{
        margin-bottom: 10px;
        margin-top: 0px;
        margin-bottom: 5px;
        font-size: 17px;
    }

    .card-item .media .media-body p{
        font-size: 13px;
    }
}